[StringReloads]
AutoInstall=false
BreakLine=\n
CacheOutput=true
Debug=false
Dump=false
DumpRegex=false
Encoding=SJIS
FastMode=false
Hashset=false
HeapAlloc=false
ImportHook=false
ImportHookEx=false
LoadLocalFonts=true
Log=true
LogFile=false
LogLevel=INF
Overwrite=false
SafeOverwrite=false
ReloadRegexCaptures=true
SanityCheck=true
TrimMatch=false
WrapperPatch=true
Workspace=StringReloads

[Wordwrap]
UseRelativeWidth=false
RelativeWidth=if([Width]-([Width]/5) < 30, 50, [Width]-([Width]/5))
DefaultWidth=50

[Hooks]
CreateFontA=true
CreateFontW=true
CreateFontIndirectA=true
CreateFontIndirectW=true
ExtTextOutA=true
ExtTextOutW=true
GetCharABCWidthsFloatA=true
GetCharABCWidthsFloatW=true
GetCharacterPlacementA=true
GetCharacterPlacementW=true
GetGlyphOutlineA=true
GetGlyphOutlineW=true
GetTextExtentPoint32A=true
GetTextExtentPoint32W=true
lstrcpyA=false
lstrcpyW=false
MultiByteToWideChar=false
SysAllocString=false
WideCharToMultiByte=false
TextOutA=false
TextOutW=false

[MultiByteToWideChar]
AutoEncoding=true
CodePage=-1
RemapAlt=false
UndoRemap=false

[WideCharToMultiByte]
AutoEncoding=true
CodePage=-1
RemapAlt=false
UndoRemap=false

[TextOutA]
RemapAlt=false
UndoRemap=false

[TextOutW]
RemapAlt=false
UndoRemap=false

[ExtTextOutA]
RemapAlt=false
UndoRemap=false

[ExtTextOutW]
RemapAlt=false
UndoRemap=false

[GetCharABCWidthsFloatA]
RemapAlt=false
UndoRemap=false

[GetCharABCWidthsFloatW]
RemapAlt=false
UndoRemap=false

[GetCharacterPlacementA]
RemapAlt=false
UndoRemap=false

[GetCharacterPlacementW]
RemapAlt=false
UndoRemap=false

[GetGlyphOutlineA]
RemapAlt=false
UndoRemap=false

[GetGlyphOutlineW]
RemapAlt=false
UndoRemap=false

[GetTextExtentPoint32A]
RemapAlt=false
UndoRemap=false

[GetTextExtentPoint32W]
RemapAlt=false
UndoRemap=false

[Modifiers]
AntiIlegalChar=false
AcceptableRangeMinify=false
Escape=false
MonoWordWrap=false
Remaper=false
RemaperAlt=false
TrimRestore=false

[Mods]
CoInitializeFix=false
ForceExit=false
PatchRedir=false

[Trim]
Prefixes=\\wc\n\\ws
Sufixes=\\wc\n\\ws

[Filter]
AcceptableRange=0-9A-Za-zÀ-ÃÇ-ÎÓ-ÕÚ-Ûà-ãç-îó-õú-û｡-ﾟ!?~.,''""
AllowNumbers=false
DenyList=@\n§\n_\n<\n>\n/\n[\n]\n=
DumpFilter=true
DumpRegexFilter=false
DumpAcceptableRange=false
FromAsian=false
IgnoreList=\n､\n｡
QuoteList=<>\n()\n[]\n“”\n［］\n《》\n«»\n「」\n『』\n【】\n（）\n''\n""
RegexFilter=false
Sensitivity=4
UseDB=False

[Font.0]
From=*
;FromWidth=0
;FromHeight=0
;FromCharset=0
To=WenQuanYi Micro Hei
Charset=128
Width=+10
Height=-2